RubyGems Navigation menu

ruby-activeldap 0.5.3

Ruby/ActiveLDAP is a object-oriented API to LDAP

Versions:

  1. 0.8.3.1 - July 25, 2009 (228 KB)
  2. 0.8.3 - July 25, 2009 (22 KB)
  3. 0.8.2 - July 25, 2009 (104 KB)
  4. 0.8.1 - July 25, 2009 (74.5 KB)
  5. 0.8.0 - July 25, 2009 (74 KB)
  6. 0.5.3 - July 25, 2009 (27 KB)
Show all versions (24 total)

Runtime Dependencies (1):

Owners:

SHA 256 checksum:

947a0e4c53c5885f7b01b274cb0458cc407f86ed5d08ff44434dd5a9141f209a

Total downloads 54,928

For this version 2,184

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: